{
  "name": "VDC Tsukuba Circuit 2019",
  "description": "Tsukuba Circuit",
  "tags": [
    "drift",
    "short",
    "VDC"
  ],
  "geotags": [
    "36.1502° N",
    "139.9195° E"
  ],
  "country": "Japan",
  "city": "Tsukuba, Tsukuba",
  "length": "2045m",
  "width": "10m-15m",
  "pitboxes": "45",
  "run": "anti-clockwise",
  "author": "Tiago Lima",
  "version": "2.0",
  "url": "http://www.racedepartment.com/downloads/tsukuba-circuit.2629/",
  "year": 2016
}